WVC 200 Error when viewing video with IE8

Unanswered Question
Jul 19th, 2009

I bought this webcam a while back but havent used it for a while. I just tried to view the video feed via IE8 and got this error:

Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)
Timestamp: Sun, 19 Jul 2009 11:54:01 UTC

Message: Object doesn't support this property or method
Line: 422
Char: 3
Code: 0

I have upgraded to FW 1.2.1 but I am still getting this issue. I have also tried other browsers but remember that this camera can only be viewed via IE.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Steven DiStefano Sun, 07/19/2009 - 10:11

Hi Paul,

The WVC200 is an EOS product which may not be supported any longer.


But I tried to connect to one, which I also till have with IE8.0.6001 and I am able to with no error.

My WVC200 is running FW 1.1.0 though and I looked on line and see only 1.2.1, which is what you have from 2008.

You can still access the camera from Mozilla FF, right?   The only thing that would be missing is the Motion Detectection setup (requires Active X), but everything else should work.   Remember the new SWVMS16 will not support this EOS camera per the datasheets, so it may be time to upgrade.

I can try to upgrade mine and see what happens......  or we can try to find you the older FW (not sure if that would be possible though since its not posted any more.....and there are probably bug fixes that you wouldnt have in the old one, right?

Steve D

Steven DiStefano Sun, 07/19/2009 - 10:36

OK, I just upgraded to FW 1.2.1,a nd my IE8 can still fully access the camera.  Maybe a different problem you are seein?

paul.woods Mon, 07/20/2009 - 02:14

I didnt realise that setting the image type to mjpeg meant I could view the video in FF (this wasnt available previously I seem to remember), this solves my problem as I don't use Motion Detection.

Thanks for you help.

(incidentally I tried a PC with IE7 and got the exact same error - good job I don't use Ie anymore!).